@charset"UTF-8";

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

.tnormal {
	font-weight:normal;
}

.tbold {
	font-weight:bold;
}

.tsmall {
	font-size:80%;
}

.tcenter {
	text-align:center;
}

.tleft {
	text-align:left;
}

.tright {
	text-align:right;
}

.vtop {
	vertical-align:top;
}

.vmiddle {
	vertical-align:middle;
}

.vbase {
	vertical-align:baseline;
}

.vbottom {
	vertical-align:bottom;
}

.val20 {
	vertical-align:20%;
}

.nobr {
	white-space:nowrap;
}

.zero {
	line-height:0px;
	font-size:0px;
	margin:0;
	padding:0;
}

.dblock {
	display:block;
}

.cFFCC00 {
	color:#FFCC00;
}

.cCC0000 {
	color:#CC0000;
}

.cFF0000 {
	color:#FF0000;
}

.cFF3300 {
	color:#FF3300;
}

.c3366CC {
	color:#3366CC;
}

.c339900 {
	color:#339900;
}

.c9F00FB {
	color:#9F00FB;
}

.cBF5A27 {
	color:#BF5A27;
}

.c18a5d9 {
	color:#18a5d9;
}

.cFFFFFF {
	color:#FFFFFF;
}


.bgFFFFFF {
	background:#FFFFFF;
}

.bgFF9999 {
	background:#FF9999;
}

.bgffcc00 {
	background:#ffcc00;
}

.bgFFEECD {
	background-color:#FFEECD;
}

.bgFFFFCC {
	background-color:#FFFFCC;
}


.spl15 {
	margin-left:15px;
}

.spl19 {
	margin-left:19px;
}

.spr11 {
	margin-right:11px;
}

.spr5 {
	margin-right:5px;
}

.spr14 {
	margin-right:14px;
}

.spr17 {
	margin-right:17px;
}

.spr20 {
	margin-right:20px;
}

.spb5 {
	margin-bottom:5px;
}

.spb7 {
	margin-bottom:7px;
}

.spb10 {
	margin-bottom:10px;
}

.spb15 {
	margin-bottom:15px;
}

.spb17 {
	margin-bottom:17px;
}

.spb20 {
	margin-bottom:20px;
}

.spb30 {
	margin-bottom:30px;
}

.spb40 {
	margin-bottom:40px;
}

.spb80 {
	margin-bottom:80px;
}

.spt10 {
	margin-top:10px;
}

.spt15 {
	margin-top:15px;
}

.sppt10 {
	padding-top:10px;
}

.sppt151 {
	padding-top:151px;
}

.sppl10 {
	padding-left:10px;
}

.sppr1em {
	padding-right:1em;
}

.sppr10 {
	padding-right:10px;
}

.mg15 {
	margin:15px;
}


.pd5 {
	padding:5px;
}

.pd10 {
	padding:10px;
}

.w60 {
	width:60px;
}

.w80 {
	width:80px;
}

.w94 {
	width:94px;
}

.w150 {
	width:150px;
}

.w226 {
	width:226px;
}

.w250 {
	width:250px;
}

.w300 {
	width:300px;
}

.w322 {
	width:322px;
}

.w345 {
	width:345px;
}

.w410 {
	width:410px;
}

.w424 {
	width:424px;
}

.w636 {
	width:636px;
}

.w664 {
	width:664px;
}

.h150 {
height:150px;
}

.asterisk {
	padding-left:1em;
	text-indent:-1em;
}

.bbs19EBA7E {
	border-bottom:solid 1px #9EBA7E;
}

.bbs1D3A372 {
	border-bottom:solid 1px #D3A372;
}

.bbd1555555 {
	border-bottom:dotted 1px #555555;
}

.bbs161B03A {
	border-bottom:solid 1px #61B03A;
}

.bbs1C0C0AD {
	border-bottom:solid 1px #C0C0AD;
}
